Problème Suitcase Fusion 2 "SFCore incompatible"

blaco

Membre d’élite
Club MacG
8 Avril 2005
1 473
25
Suisse
Salut à tous,

J'ai un problème, j'ai installé la CS4 sur mon G5 1,6 et sur mon Macbook noir, là tout fonctionne. Par contre Suitcase Fusion 2 mis à jour en 2.0.1 me met ce message lorsque je lance ID CS4 et AI CS4, par contre si j'utilise la CS3 pas ce problème.

EN 10.5.6 et nom de l'ordinateur raccourci.

J'ai contacté Extensis France et malgré plusieurs courriels, cela ne fonctionne toujours pas...

J'ai tout fait, réinstallé Suitcase, réparé les autorisations et j'en passe...

Quelqu'un a déjà eu ce problème, ou une idée :confused:

Merci de vos réponses et JOYEUX NOËL :king:
 

claude72

Membre d’élite
Club MacG
13 Février 2005
3 657
277
61
Ça ressemble à un problème avec les plug-ins d'activation automatique des fontes... tu as essayé de les virer des dossiers Plug-ins de InDesign et d'Illustrator ? (ou ne pas les installer)


(et puis, qu'est-ce que tu as besoin d'avoir la CS4 ??? pffff...)


Joyeux Noël !
 

blaco

Membre d’élite
Club MacG
8 Avril 2005
1 473
25
Suisse
(et puis, qu'est-ce que tu as besoin d'avoir la CS4 ??? pffff...)

Salut Claude72 et merci pour ta réponse :up:

Pour le problème, en y passant la nuit, j'ai trouvé la solution. Lorsque Adobe m'a demandé une protection j'ai mis la mauvaise réponse dans Little Snitch, ce qui a bloqué, il semble, certaines fonctions. Maintenant en enlevant ces protections, ça fonctionne :D

Pour la CS4, une imprimerie pour qui je fais de la prépresse en sous-traitance a changé son parc de Mac G4 en IMac 24'' et en a profité pour acheter XP8 et la CS4, ce qui m'oblige a y passer aussi :mouais: si je veux être compatible dès le 1er janvier :D

Pour ID je reste provisoirement en CS3, car ProLexis n'a pas encore sorti le plug-in pour la CS4 :mad: